dcm_create_object(1)

NAME
dcm_create_object - Create a object in a DICOM File

SYNOPSIS
dcm_create_object [-i inputfile] [-p pixels] [-v] fileout

DESCRIPTION
dcm_create_object makes creates DICOM file from raw pixel data and an input source.

OPTIONS
dcm_create_object accepts the following options:

-i  Take input from this file rather than stdin

-p pixels
    Read raw pixel data from this file and add as 7FE0 0010

-v  Place DCM facility in verbose mode

fileout
    Name of the output file